@import url(https://p.typekit.net/p.css?s=1&k=mtp0kcq&ht=tk&f=26060.26063&a=22568825&app=typekit&e=css);@import url(https://use.typekit.net/cbl1cql.css);.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.row.align-right {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

@media (max-width: 48rem) {
  .row.full-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.col-1 {
  width: 100%;
}

@media (max-width: 48rem) {
  .col-1 {
    width: 100%;
  }
}

.col-2 {
  width: 50%;
}

@media (max-width: 48rem) {
  .col-2 {
    width: 100%;
  }
}

.col-3 {
  width: 33.33333333%;
}

@media (max-width: 48rem) {
  .col-3 {
    width: 100%;
  }
}

.col-4 {
  width: 25%;
}

@media (max-width: 48rem) {
  .col-4 {
    width: 100%;
  }
}

.col-5 {
  width: 20%;
}

@media (max-width: 48rem) {
  .col-5 {
    width: 100%;
  }
}

.col-6 {
  width: 16.66666667%;
}

@media (max-width: 48rem) {
  .col-6 {
    width: 100%;
  }
}

.col-7 {
  width: 14.28571429%;
}

@media (max-width: 48rem) {
  .col-7 {
    width: 100%;
  }
}

.col-8 {
  width: 12.5%;
}

@media (max-width: 48rem) {
  .col-8 {
    width: 100%;
  }
}

.col-9 {
  width: 11.11111111%;
}

@media (max-width: 48rem) {
  .col-9 {
    width: 100%;
  }
}

.col-10 {
  width: 10%;
}

@media (max-width: 48rem) {
  .col-10 {
    width: 100%;
  }
}

.col-11 {
  width: 9.09090909%;
}

@media (max-width: 48rem) {
  .col-11 {
    width: 100%;
  }
}

.col-12 {
  width: 8.33333333%;
}

@media (max-width: 48rem) {
  .col-12 {
    width: 100%;
  }
}

@media (max-width: 48rem) {
  .row.full-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

@font-face {
  font-family: "acumin-pro";
  src: url("https://use.typekit.net/af/829fc1/00000000000000003b9acaf8/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"), url("https://use.typekit.net/af/829fc1/00000000000000003b9acaf8/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"), url("https://use.typekit.net/af/829fc1/00000000000000003b9acaf8/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 500;
}

@font-face {
  font-family: "acumin-pro";
  src: url("https://use.typekit.net/af/027dd4/00000000000000003b9acafa/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff2"), url("https://use.typekit.net/af/027dd4/00000000000000003b9acafa/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff"), url("https://use.typekit.net/af/027dd4/00000000000000003b9acafa/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 600;
}

/**************
 *    Body    *
 **************/

body {
  font-family: acumin-pro, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  color: #353f5f;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  -webkit-font-feature-settings: "pnum";
  font-feature-settings: "pnum";
  font-variant-numeric: proportional-nums;
}

/*****************
 *    Headers    *
 *****************/

h1,
h2,
h3,
h4 {
  line-height: 1;
  margin: 0;
}

h1 {
  font-size: 1rem;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.125rem;
  line-height: 1;
  padding: 1.5rem 0;
  text-align: center;
  border-bottom: 1px solid #e9eef6;
}

h2 {
  font-size: 0.75rem;
  letter-spacing: 0.075rem;
  text-transform: uppercase;
}

/***************
 *    Links    *
 ***************/

.common-Link {
  color: #4f62ff;
  line-height: 1.125;
  text-decoration: none;
  display: inline-block;
  -webkit-transition: .2s ease;
  transition: .2s ease;
}

.common-Link--arrow::after {
  content: "";
  width: 1rem;
  height: 1rem;
  display: inline-block;
  position: relative;
  top: 3px;
  left: 3px;
  background: url(/images/link-arrow.png?af649995569bfdaa7e0ea49d704eaa2a) center no-repeat;
  -webkit-transition: .2s ease;
  transition: .2s ease;
}

.common-Link--arrow:hover {
  color: #353f5f;
}

.common-Link--arrow:hover::after {
  -webkit-filter: brightness(0);
          filter: brightness(0);
}

.common-SmallText {
  font-size: 0.625rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #99a0b5;
}

.common-SmallText + p {
  margin: 0;
}

.text-small {
  font-size: .75rem;
}

/********************
 *    Alignments    *
 ********************/

.text-center {
  text-align: center;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

/****************
 *    Alerts    *
 ****************/

.warning {
  background: rgba(255, 254, 241, 0.7);
  border: 1px solid rgba(255, 194, 79, 0.5);
  border-radius: 0.25rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.success {
  background: rgba(51, 230, 110, 0.2);
  border: 1px solid #47c272;
  border-radius: 0.25rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.error {
  background: rgba(230, 51, 98, 0.2);
  border: 1px solid #de3562;
  border-radius: 0.25rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.success svg,
.warning svg,
.error svg {
  width: 3rem;
  height: 3rem;
  margin: 1.5rem 1.5rem 1.5rem 2rem;
}

.success p,
.warning p,
.error p {
  margin-right: 2rem;
}

/**********************
 *    Status Badges   *
 **********************/

.status,
.status-failure,
.status-success,
.status-pending {
  font-size: 0.75rem;
  letter-spacing: 1.2px;
  text-transform: uppercase;
  width: 6rem;
  height: 1.5rem;
  line-height: 1.5rem;
  text-align: center;
  border-radius: 10rem;
  display: block;
}

.status-success {
  border: 1px solid #47c272;
  background: rgba(51, 230, 110, 0.2);
  color: #47c272;
}

.status-failure {
  border: 1px solid #de3562;
  background: rgba(230, 51, 98, 0.2);
  color: #de3562;
}

.status-pending {
  border: 1px solid rgba(255, 194, 79, 0.5);
  background: rgba(255, 252, 241, 0.7);
  color: #edc38B;
}

/*********************
 *    font weight   *
 ********************/

.font-bold {
  font-weight: 600;
}

.error-message {
  color: #de3562;
}

body {
  padding: 0;
  margin: 0;
  background: #f5f6fc;
}

img,
svg {
  max-width: 100%;
}

.svg-fill {
  fill: #4f62ff;
}

/**************************
 *      Main Content      *
 **************************/

.main-content {
  background: #fff;
  border-radius: .5rem;
  position: relative;
  top: 1rem;
  left: 16rem;
  width: calc(100vw - 32rem);
  min-height: calc(100vh - 1rem);
  -webkit-box-shadow: 0 0.125rem 0.5rem rgba(222, 224, 228, 0.5);
          box-shadow: 0 0.125rem 0.5rem rgba(222, 224, 228, 0.5);
}

@media (max-width: 70rem) {
  .main-content {
    width: calc(100vw - 2rem);
    left: 1rem;
  }
}

@media (min-width: 90rem) {
  .main-content {
    top: 1.5rem;
    left: 20rem;
    width: calc(100vw - 40rem);
    min-height: calc(100vh - 1.5rem);
  }
}

/***********************
 *      Utilities      *
 ***********************/

.block {
  display: block !important;
}

.auto {
  width: auto !important;
}

.mr-xs {
  margin-right: 0.75rem;
}

.ml-xs {
  margin-left: 0.75rem;
}

.mt-s {
  margin-top: 1rem;
}

.ml {
  margin-left: 1rem;
}

.ml-large {
  margin-left: 1.5rem !important;
}

.mr-large {
  margin-right: 1.5rem !important;
}

.mb-s {
  margin-bottom: 1rem !important;
}

.mb-large {
  margin-bottom: 1.5rem !important;
}

.mt-large {
  margin-top: 1.5rem !important;
}

.mr {
  margin-right: 1rem;
}

.mt {
  margin-top: 1.5rem;
}

.mb {
  margin-bottom: 1.5rem !important;
}

.pt {
  padding-top: 1.5rem !important;
}

.pb {
  padding-bottom: 1.5rem !important;
}

.p-0 {
  padding: 0 !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.items-center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.justify-between {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.justify-end {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
}

.justify-center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.text-capitalize {
  text-transform: capitalize;
}

.w-full {
  width: 100%;
}

.h-full {
  height: 100%;
}

.h-4 {
  height: 4rem !important;
}

.h-5 {
  height: 5rem !important;
}

.pr-1 {
  padding-right: 1rem;
}

.pr-2 {
  padding-right: 2rem;
}

.pl-1 {
  padding-left: 1rem;
}

.pl-2 {
  padding-left: 2rem;
}

.w-3-4 {
  width: 75%;
}

.w-1-2 {
  width: 50%;
}

/*********************
 *      Overlay      *
 *********************/

#overlay {
  width: 100vw;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9998;
  background: rgba(255, 255, 255, 0.75);
  opacity: 0;
  -webkit-transition: 0.25s ease;
  transition: 0.25s ease;
  display: none;
}

@media (max-width: 70rem) {
  #overlay.active {
    display: block;
    opacity: 1;
  }

  .w-3-4 {
    width: 100%;
  }
}

.snotify {
  z-index: 999999 !important;
}

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@-webkit-keyframes glow {
  0% {
    opacity: 0;
  }

  30% {
    opacity: 1;
  }

  70% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

@keyframes glow {
  0% {
    opacity: 0;
  }

  30% {
    opacity: 1;
  }

  70% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

aside {
  width: 16rem;
  position: fixed;
  top: 0;
  z-index: 9999;
  background: #f5f6fc;
  height: 100vh;
  -webkit-transition: 0.25s ease;
  transition: 0.25s ease;
}

aside.left.open {
  left: 0;
}

aside.left.close {
  left: -16rem;
}

aside.right.open {
  right: 0;
}

aside.right.close {
  right: -16rem;
}

@media (max-width: 70rem) {
  aside {
    -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.25);
            box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.25);
  }
}

@media (min-width: 90rem) {
  aside {
    width: 20rem;
  }
}

/****************
 *   Icons      *
 ****************/

#left-menu-trigger,
#right-menu-trigger {
  position: absolute;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-transform: scale(0.75);
          transform: scale(0.75);
  display: none;
  cursor: pointer;
  z-index: 2;
}

#left-menu-trigger span,
#right-menu-trigger span {
  display: block;
}

@media (max-width: 70rem) {
  #left-menu-trigger,
  #right-menu-trigger {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

#left-menu-trigger {
  top: 1.25rem;
  left: 1.5rem;
  height: 24px;
}

#left-menu-trigger span {
  width: 2rem;
  height: 3px;
  background: #353f5f;
  border-radius: 5px;
}

#right-menu-trigger {
  top: 1.15rem;
  right: 1.5rem;
  height: 30px;
}

#right-menu-trigger span:first-of-type {
  height: 0.9rem;
  width: 0.9rem;
  border: 2.5px solid #353f5f;
  border-radius: 100%;
}

#right-menu-trigger span:last-of-type {
  border-top-right-radius: 2.25rem;
  border-top-left-radius: 2.25rem;
  border-top: 2.5px solid #353f5f;
  border-left: 2.5px solid #353f5f;
  border-right: 2.5px solid #353f5f;
  width: 2rem;
  height: 0.85rem;
}

.card {
  position: relative;
  width: 100%;
  height: 100%;
}

.card-inverted {
  background: #fafbfd;
  border-radius: 0.25rem;
}

.card-inverted-title {
  background: #f0f3f9;
  padding: 1rem 1.5rem;
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}

.card-content {
  padding: 0 1.5rem;
}

.card-simple {
  background: #fff;
  border-radius: 0.5rem;
  height: auto;
  width: auto;
  position: relative;
  -webkit-box-shadow: 0 0.125rem 0.5rem rgba(222, 224, 228, 0.5);
          box-shadow: 0 0.125rem 0.5rem rgba(222, 224, 228, 0.5);
}

.drop-menu {
  background: #fff;
  border: 1px solid #f0f3f9;
  border-radius: 0.25rem;
  -webkit-box-shadow: 0 0.5rem 1rem rgba(222, 224, 228, 0.5);
          box-shadow: 0 0.5rem 1rem rgba(222, 224, 228, 0.5);
  padding: 1rem;
  position: absolute;
  top: 50px;
  left: calc(100% - 2.5rem);
  z-index: 10;
  text-align: left;
}

.drop-menu.right {
  right: 1rem;
  left: auto;
}

.drop-menu.open {
  display: block;
}

.drop-menu a {
  margin: 0.5rem 0.5rem;
  padding: 0.5rem 0;
  display: block;
  width: 100%;
  color: #353f5f;
  font-weight: 600;
  text-decoration: none;
}

.drop-menu a:hover {
  text-decoration: underline;
}

@media (min-width: 90rem) {
  .drop-menu {
    left: calc(100% - 3rem);
  }

  .drop-menu.right {
    left: 0;
  }
}

.tabs-navigation {
  border-bottom: 3px solid #f0f3f9;
  margin: 2rem 0rem;
  position: relative;
}

.tabs-navigation span {
  font-size: 0.75rem;
  font-weight: 600;
  letter-spacing: 1.2px;
  text-transform: uppercase;
  opacity: 0.5;
  display: inline-block;
  padding-bottom: 0.75rem;
  cursor: pointer;
  width: 20% !important;
  float: left;
  text-align: center;
  -webkit-transition: 0.15s ease;
  transition: 0.15s ease;
}

@media (max-width: 32rem) {
  .tabs-navigation span {
    letter-spacing: 0.625px;
  }
}

.tabs-navigation span:hover,
.tabs-navigation span.active {
  opacity: 1;
}

.tabs-navigation-indicator {
  width: 20% !important;
  height: 3px;
  left: 0;
  background: #353f5f;
  position: absolute;
  bottom: -3px;
  border-radius: 20rem;
  -webkit-transition: 0.15s ease;
  transition: 0.15s ease;
}

.table {
  font-size: 0.9rem;
}

.table .table-head {
  background: #f0f3f9 !important;
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}

.table .row {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.table .row:nth-of-type(even) {
  background: #fafbfd;
}

.table [class^=col-] {
  padding: 1rem .4rem;
}

.table .actions-col {
  width: 6.5rem;
  background: rgba(0, 0, 0, 0.03);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.table .actions-col svg {
  width: 1.5rem;
  height: 1.5rem;
}

.table .actions-col svg + svg {
  margin-left: 1rem;
}

.table .small {
  font-size: 0.7rem;
  color: #515660;
}

.form-header {
  color: #718096;
  letter-spacing: .025rem;
  text-transform: uppercase;
  padding-bottom: 0.5rem;
  margin-bottom: 0.75rem;
  border-bottom: 1px solid #edf2f7;
  width: 100%;
  font-size: 0.80rem;
}

.form-row {
  margin-bottom: 1rem;
}

label {
  letter-spacing: .025rem;
  text-transform: uppercase;
  font-size: 0.70rem;
  color: #4a5568;
  margin-bottom: 0.5rem;
  font-weight: bold;
}

.disabled {
  color: #a7afc7;
}

.required {
  color: red;
  font-weight: bold;
}

p.control-help {
  font-size: .75rem;
  margin: 0;
  color: #718096;
}

/***********************
 *  text box & select  *
 ***********************/

input[type="text"],
input[type="password"],
input[type="date"],
input[type="email"],
textarea {
  padding: .75rem 1rem;
  color: #4a5568;
  width: calc(100% - 2rem);
  line-height: 1.25;
  border: 1px solid #edf2f7;
  border-radius: .25rem;
  background-color: #ffffff;
  font-size: .75rem;
}

input[type="password"] {
  margin-bottom: 1rem;
  margin-left: 2rem;
}

select {
  width: 100%;
  padding-top: .75rem;
  padding-bottom: .75rem;
  padding-left: 1rem;
  padding-right: 2rem;
  line-height: 1.25;
  font-size: .75rem;
  border: 1px solid #edf2f7;
  border-radius: .25rem;
  text-transform: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #fff url("data:image/svg+xml;utf8,<svg viewBox='0 0 140 140' width='16' height='16' xmlns='http://www.w3.org/2000/svg'><g><path d='m121.3,34.6c-1.6-1.6-4.2-1.6-5.8,0l-51,51.1-51.1-51.1c-1.6-1.6-4.2-1.6-5.8,0-1.6,1.6-1.6,4.2 0,5.8l53.9,53.9c0.8,0.8 1.8,1.2 2.9,1.2 1,0 2.1-0.4 2.9-1.2l53.9-53.9c1.7-1.6 1.7-4.2 0.1-5.8z' fill='black'/></g></svg>") no-repeat right 10px top 50%;
}

input[type="text"]:focus,
input[type="date"]:focus,
select:focus {
  outline: 0;
}

input:disabled {
  background-color: #edf2f7;
}

/*******************
 *  radio buttons  *
 *******************/

.custom-control {
  display: inline-block;
  position: relative;
  padding-left: 1.5rem;
  margin-bottom: 1rem;
  cursor: pointer;
  font-size: .80rem;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-transform: none;
}

/* Hide the browser's default radio button */

.custom-control input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */

.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 16px;
  width: 16px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */

.custom-control:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */

.custom-control input:checked ~ .checkmark {
  background-color: #4f62ff;
}

/* Create the indicator (the dot/circle - hidden when not checked) */

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */

.custom-control input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */

.custom-control .checkmark:after {
  top: 5px;
  left: 5px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: white;
}

.btn {
  background: #4f62ff;
  color: #fff;
  padding: 0.75em 1.25em;
  font-size: 1rem;
  font-weight: 600;
  border-radius: 0.25rem;
  -webkit-box-shadow: 0 0.5rem 1rem rgba(30, 38, 100, 0.2);
          box-shadow: 0 0.5rem 1rem rgba(30, 38, 100, 0.2);
  cursor: pointer;
}

.btn:hover,
.btn:active,
.btn:focus,
.btn:visited {
  outline: none !important;
}

.btn-sm {
  padding: 0.5em .75em;
  font-size: .9rem;
}

.btn.inverted {
  background-color: #FFF;
  color: #4f62ff;
}

.btn-warning {
  background-color: #de3562;
}

.btn-success {
  background-color: #47c272;
}

#profile-info {
  text-align: center;
  margin: 3rem 1rem calc(1rem + 3vh);
  padding-bottom: calc(1rem + 3vh);
  position: relative;
  border-bottom: 1px solid #e9eef6;
}

#profile-info p {
  margin: 0.5vh 0;
  color: #6b7288;
  font-weight: 600;
  line-height: 1.125rem;
}

#profile-info p:first-of-type {
  font-size: 1.125rem;
  color: #353f5f;
}

#profile-image {
  width: 6rem;
  height: 6rem;
  border-radius: 100%;
  overflow: hidden;
  margin: 0 auto 2rem;
  -webkit-box-shadow: 0 0.125rem 0.5rem rgba(222, 224, 228, 0.75);
          box-shadow: 0 0.125rem 0.5rem rgba(222, 224, 228, 0.75);
}

#profile-image img {
  height: 100%;
  width: 100%;
}

#profile-image-ring {
  background: -webkit-gradient(linear, left top, right top, from(#4f62ff), to(#a480ff));
  background: linear-gradient(to right, #4f62ff, #a480ff);
  width: 7.5rem;
  height: 7.5rem;
  border-radius: 100%;
  position: absolute;
  top: -0.75rem;
  left: calc(50% - 3.75rem);
  z-index: -1;
  -webkit-animation: spin 5s linear infinite;
          animation: spin 5s linear infinite;
}

#profile-image-ring::before {
  content: "";
  display: block;
  width: 7rem;
  height: 7rem;
  border-radius: 100%;
  background: #f5f6fc;
  position: absolute;
  top: 0.25rem;
  left: 0.25rem;
}

@media (min-width: 90rem) {
  #profile-info {
    margin: 3rem 1.5rem;
  }
}

#lease-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: 1rem;
  text-align: center;
}

#lease-info div {
  margin: 0 1.25rem;
}

#balance-container {
  margin: calc(1rem + 3vh) 1rem 0;
  text-align: center;
}

#balance-container span {
  display: block;
  color: rgba(255, 255, 255, 0.7);
}

#balance {
  font-size: 2rem;
  line-height: 1.25;
  margin: 0;
}

@media (min-width: 90rem) {
  #lease-info {
    margin-left: 1.5rem;
  }

  #balance-container {
    margin: calc(1rem + 3vh) 1.5rem 0;
  }
}

#intro {
  background: linear-gradient(45deg, #eef2fb, rgba(230, 237, 255, 0.75)), linear-gradient(to bottom, #ffa34d, #ff4d8e 40%, #526fff 85%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-radius: 0.25rem;
  position: relative;
  overflow: hidden;
}

#intro div {
  padding: 2.5vw;
}

#intro p {
  max-width: 23rem;
  margin: 0;
}

#intro p:first-of-type {
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1;
  letter-spacing: -0.25px;
  margin-bottom: 1rem;
}

#intro p span {
  font-weight: 600;
}

#intro svg {
  position: absolute;
  right: 3rem;
  bottom: -0.6vw;
  height: 100%;
}

@media (max-width: 48rem) {
  #intro svg {
    display: none;
  }
}

@media (min-width: 110rem) {
  #intro svg {
    bottom: -0.75vw;
  }
}

@media (min-width: 120rem) {
  #intro svg {
    bottom: -0.85vw;
  }
}

#intro #glow {
  opacity: 0;
  -webkit-animation: 4s glow ease infinite;
          animation: 4s glow ease infinite;
}

#portal-links {
  margin-top: 5vh;
}

#portal-links .portal-link {
  padding: 1rem 1.5rem;
  margin: 1vh 0;
  color: #a7afc7;
  font-weight: 600;
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-left: 0.25rem solid transparent;
  -webkit-transition: 0.15s ease;
  transition: 0.15s ease;
}

#portal-links .portal-link svg {
  height: 1.25rem;
  width: 1.25rem;
  margin-right: 1.5rem;
}

#portal-links .portal-link svg .svg-fill {
  fill: #a7afc7;
  -webkit-transition: 0.15s ease;
  transition: 0.15s ease;
}

#portal-links .portal-link:hover {
  color: #5d6a92;
}

#portal-links .portal-link:hover svg .svg-fill {
  fill: #5d6a92;
}

#portal-links .portal-link.active {
  background: #e6edff;
  color: #4f62ff;
  border-color: #4f62ff;
}

#portal-links .portal-link.active svg .svg-fill {
  fill: #4f62ff;
}

.pr-2 {
  padding-right: 2rem;
}

.pr-4 {
  padding-right: 4rem;
}

.center,
.icon-center {
  margin-left: auto;
  margin-right: auto;
}

.block {
  display: block;
}

.relative {
  position: relative;
}

/*=============================================
=            PlacePay Fun            =
=============================================*/

.jtk_window > .top_bar {
  font-family: 'Fira Sans', sans-serif;
  background: #F5F6FB;
}

.jtk_window > .top_bar h1 {
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.125rem;
  line-height: 1;
}

.jtk_window > .top_bar .close > div {
  border: none;
  background: none;
  padding: 10px !important;
  margin: 0;
}

.content_item_row .name {
  font-family: 'Fira Sans', sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  color: #718096;
}

.content_item_row .ha_right {
  text-transform: uppercase;
  font-family: "Fira Sans";
  font-weight: 500;
  font-size: 1.375rem;
  letter-spacing: .25px;
}

.content_item_row .dropdown_list_button {
  text-shadow: none;
  border-radius: .25rem;
  background: #F5F6FB;
  color: #000;
  font-family: "Fira Sans";
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: .25px;
  padding: .75rem .75rem;
  border: 1px solid #dddfea;
}

.content_item_row .dropdown_item.clickable:hover,
.content_item_row .dropdown_item.clickable.selected {
  background: #E5EDFF;
}

.standard_pane_footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.standard_pane_footer button.invoice_pay_btn {
  text-align: center;
  float: right;
  background: #4f62ff;
  border-color: #4f62ff;
  color: #fff;
  padding: 0.75em 1.25em;
  font-size: 1.25rem;
  font-weight: 600;
  border-radius: 0.25rem;
}

.jtk_window .terms_footer {
  padding: .2em 1em;
  position: relative;
  bottom: unset;
  width: unset;
  left: unset;
  margin-left: 0;
}

/*=====  End of PlacePay Fun  ======*/

/*=============================================>>>>>
= MIXINS  =
===============================================>>>>>*/

/* Flexbox Mixin */

/*= End of MIXINS  =*/

/*=============================================<<<<<*/

.register-wrapper {
  --font-frank: frank-new, sans-serif;
}

.register-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  overflow: auto;
  background: #fff;
  display: grid;
  grid-template-rows: auto 1fr;
  grid-template-areas: 'left' 'right';
}

@media (min-width: 1100px) {
  .register-wrapper {
    display: grid;
    grid-template-columns: 50vw 50vw;
    grid-template-rows: auto;
    -webkit-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    grid-template-areas: 'left right';
  }
}

.register-wrapper > * {
  font-family: var(--font-frank);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.rw-left {
  grid-area: left;
}

.rw-right {
  grid-area: right;
}

.rw-right {
  padding: 2rem;
}

@media (min-width: 1100px) {
  .rw-right {
    -ms-flex-item-align: center;
        align-self: center;
    padding: 4rem;
  }
}

.rw-right > div {
  width: 100%;
  max-width: 650px;
  margin: 0 auto;
}

.rw-left {
  background: #000;
  padding: 1rem 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  position: relative;
}

@media (min-width: 1100px) {
  .rw-left {
    padding: 4rem;
  }
}

.rw-left .asmartment-logo {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.rw-left .asmartment-logo img {
  width: 50vw;
  max-width: 100px;
}

@media (min-width: 600px) {
  .rw-left .asmartment-logo img {
    max-width: 150px;
  }
}

@media (min-width: 1100px) {
  .rw-left .asmartment-logo img {
    width: clamp(300px, 85%, 500px);
    max-width: unset;
  }
}

.rw-left .quext-logo {
  text-align: center;
}

@media (min-width: 1100px) {
  .rw-left .quext-logo {
    margin-top: unset;
    position: absolute;
    bottom: 2rem;
  }
}

.rw-left .quext-logo span {
  display: block;
  font-size: .75rem;
  color: #fff;
  font-weight: 400;
  margin-bottom: .5rem;
}

.rw-left .quext-logo img {
  width: 75px;
}

@media (min-width: 1100px) {
  .rw-left .quext-logo img {
    width: 100px;
  }
}

.rw-right p {
  color: #000;
  font-size: 1.25rem;
}

.rw-right a {
  color: #ab7cf7;
}

